@charset "utf-8";

/* 全体共通(表示・非表示制御) */

.spout{
	display:none;
}

/* 全体共通 */

.txt_center{
	text-align:center;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}

.f_clear{
	clear:both;
}

/* 個別記事 */

/* next & theme */
.themebox{padding-top:16px;}
.themebox img{margin:0 0 5px 5px;}
.theme_txt{width:100px;float:left;}
.theme_img01{width:105px;float:left;margin-right:15px;}
.theme_img02{width:210px;float:left;}
.theme_tit{color:#FFCC00;}